.form-control {
    border: var(--bs-border-width) solid #4E5965;
}

/*Auto complete functionality*/
.suggestions-container {
    position: absolute;
    z-index: 1000;
    width: 100%;
    background-color: white;
    max-height: 200px;
    overflow-y: auto;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    list-style-type: none; /* Removes bullet points */
    padding: 0; /* Removes default padding */
    margin: 0; /* Removes default margin */
    border-radius: var(--bs-border-radius);
}

.suggestions-list {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

.suggestion-item {
    padding: 10px;
    cursor: pointer;
}

    .suggestion-item:hover,
    .suggestion-item:focus {
        background-color: #f0f0f0;
        outline: none;
    }

.highlight {
    background-color: #d3d3d3;
}
